unit uBasicCOMMain;

{$WARN SYMBOL_PLATFORM OFF}

interface

uses
  Windows, ActiveX, Classes, ComObj;

type
  TBasicCOM = class(TComObject)
  protected
  end;

const
  Class_BasicCOM: TGUID = '{BB5F637D-CE66-436C-B272-53860449E604}';

implementation

uses ComServ;

initialization
  TComObjectFactory.Create(ComServer, TBasicCOM, Class_BasicCOM,
    'BasicCOM', '', ciMultiInstance, tmApartment);
end.
